Bug 175 - missing man page
: missing man page
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/acpid)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-24 19:44 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-24 19:44:10
В пакете отсутствует acpid(8).
---

---

------- Comment #1 From 2001-11-26 19:16:28 -------
Fixed in alt2
------- Comment #2 From 2001-11-26 19:16:28 -------
Fixed in alt2
------- Comment #3 From 2001-11-26 19:16:45 -------

    
------- Comment #4 From 2001-11-26 19:16:45 -------